/*-------------------------------------------------------
Theme Name: Divi Child Theme
Description: A child theme template for Divi
Template: Divi
Version: 1.0.0
----------------- ADDITIONAL CSS HERE ------------------*/

#menu-sitemap-menu {flex-direction:column;}
/* Gravity Form CSS */
/* validation css */
.validation_error, .instruction.validation_message {display:none;}
.gfield_description.validation_message {padding:0 !important;color:#c1272a !important;}
.gform_wrapper li.gfield.gfield_error{background:none !important;border:none !important;padding-top:0px !important;}
.gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label{margin-top:0px !important;}
.gfield_error input{border:1px solid #c1272a !important;}

/* common css */
.gform_wrapper{margin-bottom:0px !important;}
 body .gform_wrapper ul li.gfield,input{margin-top:0px !important}
.gform_wrapper .gform_footer{padding-top:0px !important;margin-top:0px !important}
.gform_wrapper .field_sublabel_hidden_label .ginput_complex.ginput_container input[type="text"]{margin-bottom:0px !important}
.gform_wrapper textarea{height:120px !important}
.gform_wrapper li{margin-bottom:15px !important} 
.has_first_name label{display:none !important}
.gform_wrapper input,.gform_wrapper textarea,.gform_wrapper select{padding:15px !important;}
input[type="submit"]{padding:14px 30px !important;border:none !important;cursor:pointer;transition:ease-in-out 0.2s;letter-spacing: 2px;font-size: 16px;font-weight: 700 !important;border-radius:0px;}
.datepicker{width: 100% !important;}
.gform_wrapper select{-webkit-appearance: none;-moz-appearance: none;-o-appearance: none;}
.ginput_container_select{position: relative;}
.ginput_container_select::before{content: '\f107';font-family: FontAwesome;position: absolute;color: #000;right: 25px;top: 50%;-webkit-transform: translateY(-50%);-moz-transform: translateY(-50%);transform: translateY(-50%);font-size: 20px;}

/* newsletter css */
.gf-style-one ::placeholder{color:#fff;opacity:1 !important;}
/*.gf-style-one .gform_body.gform-body{padding-right: 140px;}*/
.gf-style-one input,.gf-style-ne select,.gf-style-ne textarea{color:#fff;background:transparent;border:none;border-bottom:1px solid  #fff !important;}
.gf-style-one input[type="submit"]{color:#000;background:#fff;position:absolute;right:0px;top:0px;border-radius: 8px 8px 0px 0px;}

/* end newsletter css */

/* style css */
.gf-style-two ::placeholder{color:#777777;opacity:1 !important;}
.gf-style-two input,.gf-style-two select,.gf-style-two textarea{background:#F4F4F4;color:#000;border:none!important;}
.gf-style-two input[type="submit"]{color:#fff;background:#3A8AC7;border:1px solid #3A8AC7 !important;margin-top:15px !important;Padding:15px 30px;margin:auto;letter-spacing:0px;}
.gf-style-two input[type="submit"]:hover{background:#fff;color:#3A8AC7;transition:ease-in-out 0.2s;}

/* Header Menu  */
#menu-main-menu li a {padding-left: 40px;}

/* Slick Inner pagers product Slider Styling */
.slick-slider {-webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;-webkit-touch-callout: none;-khtml-user-select: none;ms-touch-action: pan-y;
touch-action: pan-y;-webkit-tap-highlight-color: transparent;}
.slick-list { position: relative;display: block; overflow-x: hidden;margin: 0;padding: 0 0 0px;}
.slick-track:before, .slick-track:after {display: table;content: '';}
.slick-slide {position: relative;float: left;height: 100%;min-height: 1px;}
.divilife-3-col-feature-blurb-slider .slick-arrow, .divilife-3-col-feature-blurb-slider .slick-arrow:hover, .divilife-3-col-feature-blurb-slider .slick-arrow:focus {position: absolute;font-size: 0;line-height: 0;padding: 0;color: transparent;outline: none;background: #fff;border: none;cursor: pointer;top: -90px;transform: translateY(-50%);z-index: 100;height: 50px;vertical-align: middle;border-radius: 50%;width: 50px;}
.divilife-3-col-feature-blurb-slider .slick-prev {left: auto;right: 75px;}
.divilife-3-col-feature-blurb-slider .slick-next { right: 15px; }
.divilife-3-col-feature-blurb-slider .slick-arrow:before {font-family: ETmodules;color: #000;background: transparent;opacity: 1;font-size: 25px;vertical-align: middle;text-align: center;}
.divilife-3-col-feature-blurb-slider .slick-arrow:hover:before { opacity: 0.8; }
.divilife-3-col-feature-blurb-slider .slick-prev:before { content: '\23'; }
.divilife-3-col-feature-blurb-slider .slick-next:before { content: '\24'; }
.entry-content ul.slick-dots { display:none !important;}
.slick-dots li {position: relative;display: inline-block;margin: 0 5px;padding: 0;cursor: pointer;}
.slick-dots li button {font-size: 0;line-height: 0;display: block;width: 10px; height: 10px; padding: 0; cursor: pointer;color: transparent; border: 0; outline: none;background-color: #B7B7B7;border-radius: 10px;}
.slick-dots li.slick-active button { background-color: #f7828e; }
@media(max-width: 980px) {
.divilife-3-col-feature-blurb-slider .slick-arrow, .divilife-3-col-feature-blurb-slider .slick-arrow:hover, .divilife-3-col-feature-blurb-slider .slick-arrow:focus {top: -30px;height: 40px;width: 40px;}
.divilife-3-col-feature-blurb-slider .slick-prev { left: auto;right: 75px;}
.divilife-3-col-feature-blurb-slider .slick-next { right: 15px; }}
@media(max-width: 499px) {
.divilife-3-col-feature-blurb-slider .slick-prev { left: auto;right: 75px;}
.divilife-3-col-feature-blurb-slider .slick-next { right: 15px; }
}
/* Slick Inner pagers product Slider Details Styling */
.price-list {padding: 0px 20px 50px;display: flex;justify-content: space-between;font-family: "ABeeZee", sans-serif;}
.box-range {padding-bottom: 0px; font-size: 14.09px !important;}
.box-price {font-size: 17px !important;color: #000;}
.box-8{position:relative;}
.box-8::before {position: absolute;border-left: 1px solid #D9D9D9;content: '';width: 100%;height: 100%;left: -20px;top: 0;}
.box-8::after {position: absolute;border-right: 1px solid #D9D9D9;content: '';width: 100%;height: 100%;left: 20px;top: 0;}
.single-price-product .et_pb_blurb .et_pb_module_header {height: 155px !important;}
/* Rotate Dish Inner Pages */
.rotate{animation: rotation 20s linear infinite;}
@keyframes rotation {0%{ transform: rotate(0deg);}100%{ transform: rotate(90deg);}}

/* Brownies Page Styling  */
.brownies-slider .price-list {display:none !important;}

/* Submenu Styling  */
#et_mobile_nav_menu .mobile_nav.opened .mobile_menu_bar::before,
.et_pb_module.et_pb_menu .et_mobile_nav_menu .mobile_nav.opened .mobile_menu_bar::before {content: '\4d';}
ul.et_mobile_menu li.menu-item-has-children .mobile-toggle,
ul.et_mobile_menu li.page_item_has_children .mobile-toggle,
.et-db #et-boc .et-l ul.et_mobile_menu li.menu-item-has-children .mobile-toggle,
.et-db #et-boc .et-l ul.et_mobile_menu li.page_item_has_children .mobile-toggle {width: 44px;height: 100%;padding: 0px !important;max-height: 44px;border: none;position: absolute;right: 0px;top: 0px;z-index: 999;background-color: transparent;}
ul.et_mobile_menu>li.menu-item-has-children,
ul.et_mobile_menu>li.page_item_has_children,
ul.et_mobile_menu>li.menu-item-has-children .sub-menu li.menu-item-has-children,
.et-db #et-boc .et-l ul.et_mobile_menu>li.menu-item-has-children,
.et-db #et-boc .et-l ul.et_mobile_menu>li.page_item_has_children,
.et-db #et-boc .et-l ul.et_mobile_menu>li.menu-item-has-children .sub-menu li.menu-item-has-children {position: relative;}
.et_mobile_menu .menu-item-has-children>a,
.et-db #et-boc .et-l .et_mobile_menu .menu-item-has-children>a {background-color: transparent;}
ul.et_mobile_menu .menu-item-has-children .sub-menu,
#main-header ul.et_mobile_menu .menu-item-has-children .sub-menu,
.et-db #et-boc .et-l ul.et_mobile_menu .menu-item-has-children .sub-menu,
.et-db #main-header ul.et_mobile_menu .menu-item-has-children .sub-menu {display: none !important;visibility: hidden !important;}
ul.et_mobile_menu .menu-item-has-children .sub-menu.visible,
#main-header ul.et_mobile_menu .menu-item-has-children .sub-menu.visible,
.et-db #et-boc .et-l ul.et_mobile_menu .menu-item-has-children .sub-menu.visible,
.et-db #main-header ul.et_mobile_menu .menu-item-has-children .sub-menu.visible {display: block !important;visibility: visible !important;}
ul.et_mobile_menu li.menu-item-has-children .mobile-toggle,
.et-db #et-boc .et-l ul.et_mobile_menu li.menu-item-has-children .mobile-toggle {text-align: center;opacity: 1;}
ul.et_mobile_menu li.menu-item-has-children .mobile-toggle::after,
.et-db #et-boc .et-l ul.et_mobile_menu li.menu-item-has-children .mobile-toggle::after {top: 10px;position: relative;font-family: "ETModules";content: '\33';color: #00d263;background: #f0f3f6;border-radius: 50%;padding: 3px;}
ul.et_mobile_menu li.menu-item-has-children.dt-open>.mobile-toggle::after,
.et-db #et-boc .et-l ul.et_mobile_menu li.menu-item-has-children.dt-open>.mobile-toggle::after {content: '\32';}
.et_pb_menu_0.et_pb_menu .et_mobile_menu:after {position: absolute;right: 5%;margin-left: -20px;top: -14px;width: 0;height: 0;content: '';border-left: 20px solid transparent;border-right: 20px solid transparent;border-bottom: 20px solid #ffffff;}
.mobile_menu_bar {position: relative;display: block;bottom: 10px;line-height: 0;}
.et_pb_menu_0.et_pb_menu .et_mobile_menu,
.et_pb_menu_0.et_pb_menu .et_mobile_menu ul {background-color: #ffffff!important;border-radius: 10px;
}

/* Form Validation Styling */
.gform_wrapper.gravity-theme .gfield_validation_message, .gform_wrapper.gravity-theme .validation_message {background: transparent;border: none;font-size: 13px !important;margin-block-start: 8px;padding-left: 10px !important;line-height: 1.9em !important;}
.gform_wrapper.gravity-theme .gform_validation_errors {background: transparent !important;border: 0px !important;box-shadow: none !important;}
.gform_wrapper.gravity-theme .gform_validation_errors > h2 {font-size: 16px !important;font-weight: 700 !important;}

/* Contact Form Style */
.contact-form input[type=text], .contact-form input[type=email], .contact-form textarea  {border-radius: 50px;padding: 20px 25px !important;}
.contact-form textarea {border-radius: 30px !important;}
#gform_submit_button_2 {color: #fff !important;background-color: #401300;border: 1px solid #401300 !important;border-radius: 50px;padding: 15px 40px !important;letter-spacing: 0;text-transform: uppercase;margin-top: 25px !important;font-size: 18px;}
#gform_submit_button_2:hover{background:transparent; color:#401300 !important; }


@media only screen and (max-width:1450px) and (min-width:1200px){
#menu-main-menu li a {padding:0px 5px !important;}
/* .et-menu .menu-item-has-children > a:first-child::after {top:35% !important;} */
}

@media only screen and (max-width:980px) and (min-width:768px){
#mobile_menu1 {margin-top: 50px;padding: 20px 10px;}
}

@media only screen and (max-width:767px) and (min-width:320px){
.single-box-price {margin: 0 auto !important;}	
#mobile_menu1 {margin-top: 50px !important;}
}
.et-menu .menu-item-has-children > a:first-child::after {right: -10px !important;}
.sub-menu li a {padding: 5px !important;}